Subject: Re: linux-next: wireless tree build failure

From: Yang Hongyang <[email-masked]>
Date: Mon, 23 Mar 2009 13:01:08 +0800

David Miller wrote:
> From: Stephen Rothwell <[email-masked]>
> Date: Mon, 23 Mar 2009 15:39:54 +1100
> 
>> Today's linux-next build (powerpc ppc64_defconfig) failed like this:
>>
>> drivers/net/spider_net.c:2263: error: expected '}' before ';' token
>>
>> Caused by commit 6e06cb626229567629e1dc6eed9399bec549f3cf ("spider_net:
>> Convert to net_device_ops").
>>
>> Clearly never even build tested (or looked at very hard).
>>
>> I have used the version of the net tree from next-20090320 for today
> 
> Sorry about that Stephen, I'll fix it up.
> 
> Yang, don't send me patches you don't even build test.

Dave,I'm terribly sorry for the mistake.I won't send patches that
don't pass build test any more.It's my fault.

-- 
Regards
Yang Hongyang